Bug 738721 - Review Request: rubygem-multi_json - A package for the multi_json Ruby gem
Review Request: rubygem-multi_json - A package for the multi_json Ruby gem
Status: CLOSED DUPLICATE of bug 719908
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 738744
  Show dependency treegraph
 
Reported: 2011-09-15 12:31 EDT by Fotios Lindiakos
Modified: 2014-01-12 20:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-21 02:05:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fotios Lindiakos 2011-09-15 12:31:04 EDT
Spec URL:
https://raw.github.com/fotioslindiakos/rubygem-all/master/SPECS/rubygem-multi_json.spec

SRPM URL: https://github.com/fotioslindiakos/rubygem-barista/raw/master/SRPMS/rubygem-multi_json-1.0.3-1.fc15.src.rpm

Description: A gem to provide swappable JSON backends utilizing Yajl::Ruby, the JSON gem, JSON pure, or a vendored version of okjson.
Comment 1 Vít Ondruch 2011-09-21 02:05:57 EDT

*** This bug has been marked as a duplicate of bug 719908 ***

Note You need to log in before you can comment on or make changes to this bug.